Subject: Ticket Assigned - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 27 Mar 2023 08:08:30 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi,

I would like to highlight an issue that my order number 9401299652 didn’t deliver to me yet and showing status that it’s delivered.
I placed an order in November and mistakenly my address was mentioned of abudhabi though I have shifted to sharjah. 
When I placed order I had to travel out of country due to emergency but my husband was here and my mobile phone was on roaming. 
I paid for this order via card but I didn’t receive order till now and your courier guy didn’t even call me at all for delivery else I would have told him to send order back to warehouse because of wrong address or send to my sharjah address. 
I’m waiting for your prompt reply for this. 
Thankyou 
0543204028 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5901150